package com.fdkankan.platform.user.factory;

public interface Pay {

    public Commerce commercePay();

    public Entity entityPay();

    public Expansion expansionPay();

    public Recharge rechargePay();
}
